bugs: update-bug-database!: Do not use get-bugs.